
Infrastructure - Story #480

Document the mapping / relationships between use cases and requirements

2010-03-26 01:59 - Dave Vieglais

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

As the DDI I need to ensure that the relationship between functionality being implemented and the high level specifications as

expressed in uses cases is clear and documented.

Map use cases to requirements

Flesh out requirements (high level)

Clean up use cases as necessary

Related issues:

Related to Infrastructure - Story #2643: Finalize architecture docs for release Closed 2012-04-25 2014-09-24

History

#1 - 2010-04-22 16:46 - Matthew Jones

Not in sprint 4 goals, so moving to backlog.

#2 - 2010-10-06 21:55 - Dave Vieglais

- Tracker changed from Task to Story

- Start date set to 2010-10-06

#3 - 2014-10-02 17:43 - Skye Roseboom

- Milestone set to None

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

- Start date deleted (2010-10-06)
